Firefox me pide instalar plugin X (solucionado)

Imagen de gledof
2 puntos

Hola, vengo navegando sin problemas en todas las paginas hasta que leyendo una nota sobre un satelite llegue por medio de un enlace a esta pagina en la que Firefox me pide instalar un plugin faltante, cual?...no se.
Si clickeo el boton de "Instalar..." se abre la ventana de busqueda y nunca encuentra el supuesto plugin faltante. Hay forma de averiguar que plugin es el que falta o si es un bug del navegador (Firefox2.0).

Imagen de Goyo
+1
0
-1

Supongo que es el de java, pero no sé más. Yo no lo tengo ni sé cómo se instala.

+1
0
-1
Imagen de Jose Luis 1320
+1
0
-1

"Java(TM) is required to display some elements on this page".

Y cuando le doy al botón para instalar el plugin, me manda a este sitio: http://java.com/es/download/index.jsp

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de gledof
+1
0
-1

por el lado de Gstreamer ya que tratando de instalar WebcamStudio me daba error, faltaba gstreamer0.10-plugins-ugly-multiverse y como no esta en los repositorios de Xubuntu descague los paquetes pero no pude instalarlo porque gstreamer-lame lo reemplaza.
No se me habria ocurrido que podia ser Java ya que ejecuto sin problemas aplicaciones como JDownloader en Java.
Busque el plugin de Java en los complementos de Firefox pero me da error al tratar de descargarlo voy a ver si puedo instalarlo desde la pagina que pegaste arriba. Muchas gracias.

+1
0
-1

Saludos·

Imagen de gledof
+1
0
-1

tratar de instalar Java desde su propio servidor.

+1
0
-1

Saludos·

Imagen de LyingB
+1
+1
-1

Por lo general bastaría con que instalaras el paquete icedtea-web para tener soporte de Java en Firefox. Si está instalado verifica que esté activo en Herramientas -> Complementos -> Plug-ins -> IcedTea.

+1
+1
-1


Agrega al final del título del post (solucionado) si has arreglado tu problema.

Imagen de gledof
+1
0
-1

a la perfeccion, gracias LyingB

+1
0
-1

Saludos·